<?php
  // Create a section
  CSF::createSection( $prefix, array(
    'title'  => esc_html__( 'Contact','mixano' ),
	'icon'   => 'fa fa-envelope',
    'fields' => array(
		array(
		  'id'          => 'contact-pages',
		  'type'        => 'select',
		  'title'     => esc_html__( 'Choose your contact page(s)','mixano' ),
		  'subtitle'     => esc_html__( 'Start typing to search. You can add multiple pages','mixano' ),
		  'desc'     => esc_html__( 'CSS and JS files needed for contact form, are only loaded on this selected pages, saving bandwidth and server requests.','mixano' ),		  
		  'chosen'      => true,
		  'multiple'    => true,
		  'sortable'    => true,
		  'ajax'        => true,
		  'options'     => 'pages',
		  'placeholder' => 'Select pages',
		),
    )
  ) );