<?php
  // Create a section
  CSF::createSection( $prefix, array(
    'title'  => esc_html__( 'Footer','mixano' ),
	'icon'   => 'fa fa-th-large',
    'fields' => array(
		array(
		  'id'      => 'enable-copyright',
		  'type'    => 'switcher',	  
		  'title'   => esc_html__( 'Enable copyright','mixano' ),
		  'desc'   => esc_html__( 'Enables copyright section under footer','mixano' ),
		'default'    => '1'		  
		),			
		array(
		  'id'      => 'copyright',
		  'type'    => 'textarea',	  
		  'title'   => esc_html__( 'Copyright text','mixano' ),
		  'desc'   => esc_html__( 'Add your copyright text. HTML characters allowed: ( a, br, strong )','mixano' ),
		  'default'    => 'Copyright Mixano 2020. A minimal and unique blogging theme.'		  
		),
		array(
		  'id'      => 'enable-social-copyright',
		  'type'    => 'switcher',	  
		  'title'   => esc_html__( 'Enable social ','mixano' ),
		  'desc'   => esc_html__( 'Enables social in copyright section','mixano' ),
		'default'    => '0'		  
		),			
		array(
		  'id'      => 'bg-footer',
		  'type'    => 'background',
		  'title'   => esc_html__( 'Background','mixano' ),
		  'desc'   => esc_html__( 'Add a background to footer','mixano' ),
		  'default'                         => array(
			'background-color'              => '',
			'background-gradient-color'     => '',
			'background-gradient-direction' => '',
			'background-size'               => '',
			'background-position'           => '',
			'background-repeat'             => '',
			'background-image'             => '',
		  ),			  
		  'output' => 'footer#footer'		  
		),		
    )
  ) );