<?php
  // Create a section
  CSF::createSection( $prefix, array(
    'title'  => esc_html__( 'Social','mixano' ),
	'icon'   => 'fa fa-share-alt',
    'fields' => array(	
		array(
		  'id'      => 'mixano_facebook',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Facebook url','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => '#'		  
		),		
		array(
		  'id'      => 'mixano_twitter',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Twitter url','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => '#'		  
		),					
		array(
		  'id'      => 'mixano_youtube',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Youtube url','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => '#'		  
		),	
		array(
		  'id'      => 'mixano_linkedin',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Linkedin url','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),
		array(
		  'id'      => 'mixano_pinterest',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Pinterest url','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),
		array(
		  'id'      => 'mixano_dribbble',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Dribbble url','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),
		array(
		  'id'      => 'mixano_instagram',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Instagram url','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => '#'		  
		),
		array(
		  'id'      => 'mixano_behance',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Behance url','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),			
		array(
		  'id'      => 'mixano_patreon',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Patreon url','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),			
		array(
		  'id'      => 'mixano_telegram',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Telegram url','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),			
		array(
		  'id'      => 'mixano_twitch',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Twitch url','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),		
		array(
		  'id'      => 'mixano_tiktok',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Tiktok url','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),		
    )
  ) );