<?php
/**
 * Search form
 *
 * @package Mixano
 * @author wowlayers
 *
 */
?>
<form role="search"  method="get" id="searchform" class="searchform" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<h2><?php esc_attr_e( 'Search','mixano' ); ?><span class="main-color-1">.</span></h2>
	<div id="search-form-holder">
		<label for="s" class="screen-reader-text"><?php esc_html_e( 'Search', 'mixano' ); ?></label> 
		<input type="text" value="<?php echo get_search_query(); //escaped in WordPress core ?>" aria-label="<?php esc_attr_e( 'Search query','mixano' ); ?>" placeholder="<?php esc_attr_e( 'Type your search...','mixano' ); ?>" name="s" id="s" />
		<a href="#" class="submit" onclick="jQuery(this).closest('form').submit()"><?php mixano_svg('search-line'); ?></a>
	</div>
	<div class="search-close"><?php mixano_svg('close-line'); ?></div>
</form>