<?php
/**
 * Template for previous & next posts
 *
 * @package Mixano
 * @author wowlayers
 *
 */
?>
<div class="other-posts mixano-row">
	<div class="col-desktop-12"><h2><?php echo esc_html__( 'Previous &amp; Next posts','mixano' ); ?></h2></div>

	<div class="col-desktop-6">
		<?php 
		//previous post
		$mixano_prev_post = get_adjacent_post( false, '', false );
		if( !empty( $mixano_prev_post ) ) {
			$mixano_image = get_the_post_thumbnail_url( $mixano_prev_post->ID , 'mixano-widget' );
			$mixano_alt_title = get_post( get_post_thumbnail_id( $mixano_prev_post->ID ) )->post_excerpt ? get_post( get_post_thumbnail_id( $mixano_prev_post->ID ) )->post_excerpt : get_post( get_post_thumbnail_id( $mixano_prev_post->ID ) )->post_title;
			if ( $mixano_image ){
				echo '<a href="' . esc_url( get_permalink( $mixano_prev_post->ID ) ) . '" title="' . esc_attr( $mixano_prev_post->post_title ) . '"><img src="'.esc_url( $mixano_image ).'" alt="'.esc_attr( $mixano_alt_title ).'" /></a>';			
			}
			echo '<h3><a href="' . esc_url( get_permalink( $mixano_prev_post->ID ) ) . '" title="' . esc_attr( $mixano_prev_post->post_title ) . '">' . get_the_title( $mixano_prev_post->ID ) . '</a></h3>';// phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped 
			//we need this to allow html tags in post title
		} 
		?>
	</div>
	
	<div class="col-desktop-6">
		<?php
		//next post
		$mixano_next_post = get_adjacent_post( false, '', true );
		if( !empty( $mixano_next_post ) ) {
			$mixano_image = get_the_post_thumbnail_url( $mixano_next_post->ID , 'mixano-widget' );
			$mixano_alt_title = get_post( get_post_thumbnail_id( $mixano_next_post->ID ) )->post_excerpt ? get_post( get_post_thumbnail_id( $mixano_next_post->ID ) )->post_excerpt : get_post( get_post_thumbnail_id( $mixano_next_post->ID ) )->post_title;
			if ( $mixano_image ){	
				echo '<a href="' . esc_url( get_permalink( $mixano_next_post->ID ) ) . '" title="' . esc_attr( $mixano_next_post->post_title ) . '"><img src="'.esc_url( $mixano_image ).'" alt="'.esc_attr( $mixano_alt_title ).'" /></a>';
			}
			echo '<h3><a href="' . esc_url( get_permalink( $mixano_next_post->ID ) ) . '" title="' . esc_attr( $mixano_next_post->post_title ) . '">' . get_the_title( $mixano_next_post->ID ) . '</a></h3>';// phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped 
			//we need this to allow html tags in post title
		} 
		?>
	</div>	
	
</div>