<?php
/**
 * Template for post
 *
 * @package Mixano
 * @author wowlayers
 *
 */
?>
	<article <?php post_class(); ?>>
		<?php mixano_post_thumb( true,  false , false , true , true, true ); ?>
		<div class="post-details">
			<h2 class="post-title"><a href="<?php the_permalink(); ?>" class="article-title"><?php the_title(); ?></a></h2>
			<p>
				<?php if ( mixano_has_downloads() && function_exists( 'mixano_get_downloads' ) ) { ?>
					<span class="downloads"><?php echo esc_html( mixano_get_downloads() ) ; ?></span>
				<?php } ?>
				<?php if ( function_exists( 'mixano_get_post_views' ) ) { ?><span class="views"><?php echo esc_html( mixano_get_post_views() ) ; ?></span><?php } ?>
			</p>
		</div>
	</article>