<?php
/**
 * Template for post
 *
 * @package Mixano
 * @author wowlayers
 *
 */
$mixano_article_classes = 'col-desktop-6 col-tablet-6 col-small-tablet-6 col-mobile-12 article';
?>
<div <?php post_class( $mixano_article_classes ); ?>>
	<article>
		<?php mixano_post_thumb( true, false , false , true , true, true ); ?>
		<div class="post-details">
			<?php mixano_first_cat_link(); ?>
			<h2 class="post-title"><a href="<?php the_permalink(); ?>" class="article-title"><?php the_title(); ?></a></h2>
			<p>
				<?php if ( mixano_has_downloads() && function_exists( 'mixano_get_downloads' ) ) { ?>
					<span class="downloads"><?php echo esc_html( mixano_get_downloads() ) ; ?></span>
				<?php } ?>
				<?php if ( function_exists( 'mixano_get_post_views' ) ) { ?><span class="views"><?php echo esc_html( mixano_get_post_views() ) ; ?></span><?php } ?>
			</p>
			<a href="<?php the_permalink(); ?>" class="article-title">
				<div class="arrow-read-more"><?php mixano_svg( 'arrow-right-line' ); ?></div>
				<div class="arrow-read-more-2 secondary-font"><?php echo esc_html__( 'Read More', 'mixano' ); ?></div>
			</a>
		</div>
	</article>
</div>