<?php 
  // Create a section
  CSF::createSection( $prefix, array(
    'title'  => esc_html__( 'Subscribe','mixano' ),
	'icon'   => 'fa fa-envelope-open',
    'fields' => array(	
		array(
		  'id'      => 'enable-subscribe',
		  'type'    => 'switcher',
		  'title'   => esc_html__( 'Display subscribe section','mixano' ),
		  'desc'   => esc_html__( 'It will display the subscribe section','mixano' ),
		  'default'    => '0',	  
		),			
		array(
		  'id'      => 'welcome-subscribe',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Vertical text','mixano' ),
		  'desc'   => esc_html__( 'I.e Want more?','mixano' ),
		  'default'    => esc_html__( 'Want more?', 'mixano' ), 
		),		
		array(
		  'id'      => 'welcome-big-subscribe',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Big text','mixano' ),
		  'desc'   => esc_html__( 'I.e Subscribe','mixano' ),
		  'default'    => esc_html__( 'Subscribe', 'mixano' ),
		),			
		array(
		  'id'      => 'small-headline-subscribe',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Small headline','mixano' ),
		  'desc'   => esc_html__( 'Add a small headline. I.e. Freebies addict?','mixano' ),
		  'default'    => esc_html__( 'Freebies addict?', 'mixano' ),
		),			
		array(
		  'id'      => 'headline-subscribe',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Headline','mixano' ),
		  'desc'   => esc_html__( 'Add a headline. I.e. Subscribe','mixano' ),
		  'default'    => esc_html__( 'Subscribe', 'mixano' ),
		),			
		array(
		  'id'      => 'small-headline-subscribe-2',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Small headline 2','mixano' ),
		  'desc'   => esc_html__( 'Add a small headline. I.e. No spammers','mixano' ),
		  'default'    => esc_html__( 'No spammers', 'mixano' ),  
		),			
		array(
		  'id'      => 'headline-subscribe-2',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Headline 2','mixano' ),
		  'desc'   => esc_html__( 'Add a headline. I.e. We Never Spam. And Never Will.','mixano' ),
		  'default'    => sprintf( '%s<br>%s', esc_html__( 'We Never Spam.' , 'mixano' ), esc_html__( 'And Never Will.' , 'mixano' ) ),
		),
		array(
		  'id'      => 'small-headline-subscribe-3',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Small headline 3','mixano' ),
		  'desc'   => esc_html__( 'Add a small headline. I.e. Visit us','mixano' ),
		  'default'    => esc_html__( 'Visit us', 'mixano' ),
		),			
		array(
		  'id'      => 'headline-subscribe-3',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Headline 3','mixano' ),
		  'desc'   => esc_html__( 'Add a headline. I.e. Amsterdam 1024 NL, The Netherlands, +(49) 743 819 093','mixano' ),
		  'default'    => sprintf( '%s<br>%s<br>%s', esc_html__( 'Amsterdam 1024 NL,' , 'mixano' ), esc_html__( 'The Netherlands,' , 'mixano' ), esc_html__( '+(49) 743 819 093' , 'mixano' ) ),
		),
		array(
		  'id'      => 'url-subscribe',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Mailchimp Subscribe URL','mixano' ),
		  'desc'   => esc_html__( 'Add your mailchimp subscribe URL. I.e https://fribba.us20.list-manage.com/subscribe?u=3849988321ceef84a2ca11639&id=bf2b0fb8e7 ','mixano' ),
		  'default'    => '',	  
		),			
		array(
		  'id'      => 'button-subscribe',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Button text','mixano' ),
		  'desc'   => esc_html__( 'Add a text on the button. I.e. Subscribe.','mixano' ),
		  'default'    => esc_html__( 'Subscribe', 'mixano' ),
		),		
		array(
		  'id'      => 'placeholder-subscribe',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Placeholder text','mixano' ),
		  'desc'   => esc_html__( 'Add a text on the subscribe input. I.e. Add your e-mail and join. address and join the world of freebies.','mixano' ),
		  'default'    => esc_html__( 'Add your e-mail and join.', 'mixano' ),	  
		),
		
		array(
		  'id'      => 'bg-subscribe',
		  'type'    => 'background',
		  'title'   => esc_html__( 'Background','mixano' ),
		  'desc'   => esc_html__( 'Add a background to subscribe box','mixano' ),
		  'default'                         => array(
			'background-color'              => '#fff',
			'background-gradient-color'     => '',
			'background-gradient-direction' => '',
			'background-size'               => '',
			'background-position'           => '',
			'background-repeat'             => '',
			'background-image'             => '',
		  ),			  
		  'output' => '.subscribe-holder'		  
		),	
	
    )
  ) );