<?php
/**
 * Theme header
 *
 * @package Mixano
 * @author wowlayers
 *
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
<head>
<meta charset="<?php bloginfo('charset'); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<?php wp_head(); ?>
</head>
<body <?php mixano_body_class(); ?>>
<?php wp_body_open(); //added backward compatibility for this function in functions/theme.php ?>
<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'mixano' ); ?></a>
<div class="overlay"></div>
<?php if ( mixano_option( 'ads','enable-header-ad' ) == 1 && function_exists ( 'mixano_plugins_core' ) ) { get_template_part( 'templates/ad-header' ); } ?>
<div class="site-grid"><!-- start .site-grid -->
<header id="theme-header" class="mixano-border mixano-border-bottom" role="banner"><!-- header#theme-header -->
<?php mixano_display_header(); ?>
</header><!-- end header#theme-header -->
<div class="overlay-search"><?php get_search_form();  ?></div>
<div class="site-grid-inner"><!-- start .site-grid-inner -->
<?php  if ( is_home() && mixano_option( 'enable-intro' ) == 1 && mixano_get_page_nr() == 1  || is_front_page() && mixano_option( 'enable-intro' ) == 1 ) { ?>
	<?php get_template_part( 'templates/intro' ); ?>
<?php } ?>