<?php 
  // Create a section
  CSF::createSection( $prefix, array(
    'title'  => esc_html__( 'Header','mixano' ),
	'icon'   => 'fa fa-align-justify',
    'fields' => array(
		array(
		  'type'    => 'notice',
		  'style'   => 'success',
		  'content' => esc_html__( 'To change your logo, go to Front-End > WordPress Customizer > Site Identity','mixano' ),
		),		
		array(
		  'id'      => 'logo-width',
		  'type'    => 'slider',
		  'title'   => esc_html__( 'Logo width','mixano' ),
		  'desc' => esc_html__( 'Choose your logo width ( for image logo ). Units are pixels.','mixano' ),
		  'min'     => 50,
		  'max'     => 300,
		  'step'    => 1,
		  'default' => 146,
		  'attributes' => array(
				'width' => '100px'
			),
		),
		array(
		  'id'      => 'enable-social',
		  'type'    => 'switcher',	  
		  'title'   => esc_html__( 'Enable social ','mixano' ),
		  'desc'   => esc_html__( 'Enables social in header section','mixano' ),
		'default'    => '0'		  
		),					
		array(
		  'id'      => 'enable-author',
		  'type'    => 'switcher',	  
		  'title'   => esc_html__( 'Enable author menu ','mixano' ),
		  'desc'   => esc_html__( 'It will display the author dropdown menu in header.','mixano' ),
		'default'    => '0'		  
		),			
		array(
		  'id'      => 'responsive-trigger',
		  'type'    => 'button_set',
		  'options'    => array(
			'default' => esc_html__( 'Default ( Center )','mixano' ),
			'left' => esc_html__( 'Left','mixano' ),
		  ),		  
		  'title'   => esc_html__( 'Responsive trigger position','mixano' ),
		  'desc'   => esc_html__( 'Choose responsive menu trigger position','mixano' ),
		'default'    => 'default'
		),	
		array(
		  'id'      => 'responsive-trigger-color',
		  'type'    => 'color',	  
		  'title'   => esc_html__( 'Responsive trigger color','mixano' ),
		  'desc'   => esc_html__( 'Choose your color for responsive trigger','mixano' ),
		'default'    => '#2c2d3c'		  
		),			
		array(
		  'id'      => 'responsive-search-color',
		  'type'    => 'color',	  
		  'title'   => esc_html__( 'Responsive search color','mixano' ),
		  'desc'   => esc_html__( 'Choose your color for responsive search','mixano' ),
		'default'    => '#2c2d3c'		  
		),			
    )
  ) );