<div class="intro-holder mixano-row overlay-text"><!-- start .intro -->
<?php 
//allowed html tags
$mixano_allowed_html = 
	array(
		'br' => array(),
		'strong' => array(),
	);
?>	
	<div class="bg-lines page-container dark"><div></div><div></div><div></div><div></div><div></div></div>
	
	<div class="intro vertical-line">
		<div class="vertical-text"><?php echo esc_html( mixano_option( 'welcome-intro' ) ); ?></div>
	</div>
	
	<div class="container"><!-- start .container -->
		
		<div class="mixano-row"><!-- start .mixano-row -->
			
			<div class="col-desktop-5 col-tablet-6 col-small-tablet-6 col-mobile-12">
				
				<?php if ( !empty ( mixano_option( 'small-headline-intro' ) ) ) { ?>
					<h3 class="upper-heading"><?php echo wp_kses( mixano_option( 'small-headline-intro' ), $mixano_allowed_html ); ?><span class="line"></span></h3>
				<?php } ?>
				
				<h2 class="<?php echo esc_attr ( mixano_option( 'headline-intro-size' ) ) ?>"><?php echo wp_kses( mixano_option( 'headline-intro' ), $mixano_allowed_html ); ?><span class="main-color-1">.</span></h2>
				
			</div>	
			
			<div class="col-desktop-4 col-tablet-6 col-small-tablet-6 col-mobile-12">
				
				<?php if ( !empty ( mixano_option( 'small-headline-intro-2' ) ) ) { ?>
					<h3 class="upper-heading"><?php echo wp_kses( mixano_option( 'small-headline-intro-2' ), $mixano_allowed_html ); ?><span class="line"></span></h3>
				<?php } ?>
				
				<h4><?php echo wp_kses( mixano_option( 'headline-intro-2' ), $mixano_allowed_html ); ?></h4>
				
				<?php if ( !empty( mixano_option( 'button-intro' ) ) ) { ?>
					<a class="button explore" href="#"><?php echo esc_html( mixano_option( 'button-intro' ) ); ?></a>
				<?php } ?>
				
			</div>	
			
			<div class="col-desktop-3">
				
				<?php if ( !empty ( mixano_option( 'small-headline-intro-3' ) ) ) { ?>
					<h3 class="upper-heading"><?php echo wp_kses( mixano_option( 'small-headline-intro-3' ), $mixano_allowed_html ); ?><span class="line"></span></h3>
				<?php } ?>
				
				<p><?php echo wp_kses( mixano_option( 'headline-intro-3' ), $mixano_allowed_html ); ?></p>
			
			</div>	
			
		</div><!-- /end .mixano-row -->

	</div><!-- /end .container -->

</div><!-- /end .intro -->