<?php 
//show popular section only if there are posts
if ( mixano_carousel_has_posts() ) {

//allowed html tags
$mixano_allowed_html = 
	array(
		'br' => array(),
		'strong' => array(),
	);
?>
<div class="popular overlay-text" id="popular"><!-- start .popular -->
	
	<div class="bg-lines page-container dark"><div></div><div></div><div></div><div></div><div></div></div>
	
	<div class="container"><!-- start .container -->
		<div class="vertical-line">
			<div class="vertical-text"><?php echo esc_html( mixano_option( 'welcome-popular' ) ); ?></div>
		</div>
	</div>
	<div class="popular-inner">
		<div class="container"><!-- start .container -->
			<div class="mixano-row">
				<div class="col-desktop-4">
					
					<?php if ( !empty ( mixano_option( 'small-headline-popular' ) ) ) { ?>
						<h3 class="upper-heading"><?php echo wp_kses( mixano_option( 'small-headline-popular' ), $mixano_allowed_html ); ?><span class="line"></span></h3>
					<?php } ?>
					
					<h2><?php echo wp_kses( mixano_option( 'headline-popular' ), $mixano_allowed_html ); ?><span class="main-color-1">.</span></h2>
				</div>				
				<div class="col-desktop-4"></div>				
				<div class="col-desktop-4">
					<h4><?php echo wp_kses( mixano_option( 'headline-popular-2' ), $mixano_allowed_html ); ?></h4>
					<p><?php echo wp_kses( mixano_option( 'small-headline-popular-2' ), $mixano_allowed_html ); ?></p>
				</div>
			</div>
		</div>
	</div>
</div><!-- /end .popular -->

<div class="carousel-holder">
	<div class="container carousel"><!-- start .popular-carousel -->
		<div class="popular-carousel" id="popular-carousel">
			<?php mixano_the_loop_carousel(); ?>	
		</div>
	</div><!-- /end .popular-carousel -->
</div>
<?php } ?>